## rust-image 0.25.6

=== debian/changelog ===
rust-image (0.25.6-2ubuntu1) questing; urgency=medium

  * Mark ico test as flaky

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 01 Oct 2025 13:15:23 -0400

rust-image (0.25.6-2) unstable; urgency=medium

  * Team upload
  * Package image 0.25.6 from crates.io using debcargo 2.7.10
  * Stop ignoring test failures (except where we intentionally skip tests
    because of missing test data)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 24 Sep 2025 09:40:17 -0400

rust-image (0.25.6-1) unstable; urgency=medium

  * Team upload
  * Package image 0.25.6 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 23 Sep 2025 18:10:11 -0400
