=== debian/control ===
Source: rust-image
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytemuck-1+default-dev (>= 1.8.0-~~) <!nocheck>,
 librust-bytemuck-1+extern-crate-alloc-dev (>= 1.8.0-~~) <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.5-~~) <!nocheck>,
 librust-color-quant-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-exr-1+default-dev (>= 1.5.0-~~) <!nocheck>,
 librust-gif-0.13+default-dev (>= 0.13.1-~~) <!nocheck>,
 librust-image-webp-0.2+default-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>,
 librust-png-0.17+default-dev (>= 0.17.11-~~) <!nocheck>,
 librust-qoi-0.4+default-dev <!nocheck>,
 librust-rayon-1+default-dev (>= 1.7.0-~~) <!nocheck>,
 librust-tiff-0.9+default-dev <!nocheck>,
 librust-zune-core-0.4-dev (>= 0.4.12-~~) <!nocheck>,
 librust-zune-jpeg-0.4+default-dev (>= 0.4.13-~~) <!nocheck>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/image]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/image
Homepage: https://github.com/image-rs/image
X-Cargo-Crate: image
Rules-Requires-Root: no

Package: librust-image-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytemuck-1+default-dev (>= 1.8.0-~~),
 librust-bytemuck-1+extern-crate-alloc-dev (>= 1.8.0-~~),
 librust-byteorder-1+default-dev (>= 1.5-~~),
 librust-color-quant-1+default-dev (>= 1.1-~~),
 librust-exr-1+default-dev (>= 1.5.0-~~),
 librust-gif-0.13+default-dev (>= 0.13.1-~~),
 librust-image-webp-0.2+default-dev,
 librust-num-traits-0.2+default-dev,
 librust-png-0.17+default-dev (>= 0.17.11-~~),
 librust-qoi-0.4+default-dev,
 librust-rayon-1+default-dev (>= 1.7.0-~~),
 librust-rgb-0.8-dev (>= 0.8.48-~~),
 librust-serde-1+default-dev (>= 1.0.214-~~),
 librust-serde-1+derive-dev (>= 1.0.214-~~),
 librust-tiff-0.9+default-dev,
 librust-zune-core-0.4-dev (>= 0.4.12-~~),
 librust-zune-jpeg-0.4+default-dev (>= 0.4.13-~~)
Provides:
 librust-image+bmp-dev (= ${binary:Version}),
 librust-image+color-quant-dev (= ${binary:Version}),
 librust-image+dds-dev (= ${binary:Version}),
 librust-image+default-dev (= ${binary:Version}),
 librust-image+default-formats-dev (= ${binary:Version}),
 librust-image+exr-dev (= ${binary:Version}),
 librust-image+ff-dev (= ${binary:Version}),
 librust-image+gif-dev (= ${binary:Version}),
 librust-image+hdr-dev (= ${binary:Version}),
 librust-image+ico-dev (= ${binary:Version}),
 librust-image+jpeg-dev (= ${binary:Version}),
 librust-image+png-dev (= ${binary:Version}),
 librust-image+pnm-dev (= ${binary:Version}),
 librust-image+qoi-dev (= ${binary:Version}),
 librust-image+rayon-dev (= ${binary:Version}),
 librust-image+rgb-dev (= ${binary:Version}),
 librust-image+serde-dev (= ${binary:Version}),
 librust-image+tga-dev (= ${binary:Version}),
 librust-image+tiff-dev (= ${binary:Version}),
 librust-image+webp-dev (= ${binary:Version}),
 librust-image-0-dev (= ${binary:Version}),
 librust-image-0+bmp-dev (= ${binary:Version}),
 librust-image-0+color-quant-dev (= ${binary:Version}),
 librust-image-0+dds-dev (= ${binary:Version}),
 librust-image-0+default-dev (= ${binary:Version}),
 librust-image-0+default-formats-dev (= ${binary:Version}),
 librust-image-0+exr-dev (= ${binary:Version}),
 librust-image-0+ff-dev (= ${binary:Version}),
 librust-image-0+gif-dev (= ${binary:Version}),
 librust-image-0+hdr-dev (= ${binary:Version}),
 librust-image-0+ico-dev (= ${binary:Version}),
 librust-image-0+jpeg-dev (= ${binary:Version}),
 librust-image-0+png-dev (= ${binary:Version}),
 librust-image-0+pnm-dev (= ${binary:Version}),
 librust-image-0+qoi-dev (= ${binary:Version}),
 librust-image-0+rayon-dev (= ${binary:Version}),
 librust-image-0+rgb-dev (= ${binary:Version}),
 librust-image-0+serde-dev (= ${binary:Version}),
 librust-image-0+tga-dev (= ${binary:Version}),
 librust-image-0+tiff-dev (= ${binary:Version}),
 librust-image-0+webp-dev (= ${binary:Version}),
 librust-image-0.25-dev (= ${binary:Version}),
 librust-image-0.25+bmp-dev (= ${binary:Version}),
 librust-image-0.25+color-quant-dev (= ${binary:Version}),
 librust-image-0.25+dds-dev (= ${binary:Version}),
 librust-image-0.25+default-dev (= ${binary:Version}),
 librust-image-0.25+default-formats-dev (= ${binary:Version}),
 librust-image-0.25+exr-dev (= ${binary:Version}),
 librust-image-0.25+ff-dev (= ${binary:Version}),
 librust-image-0.25+gif-dev (= ${binary:Version}),
 librust-image-0.25+hdr-dev (= ${binary:Version}),
 librust-image-0.25+ico-dev (= ${binary:Version}),
 librust-image-0.25+jpeg-dev (= ${binary:Version}),
 librust-image-0.25+png-dev (= ${binary:Version}),
 librust-image-0.25+pnm-dev (= ${binary:Version}),
 librust-image-0.25+qoi-dev (= ${binary:Version}),
 librust-image-0.25+rayon-dev (= ${binary:Version}),
 librust-image-0.25+rgb-dev (= ${binary:Version}),
 librust-image-0.25+serde-dev (= ${binary:Version}),
 librust-image-0.25+tga-dev (= ${binary:Version}),
 librust-image-0.25+tiff-dev (= ${binary:Version}),
 librust-image-0.25+webp-dev (= ${binary:Version}),
 librust-image-0.25.6-dev (= ${binary:Version}),
 librust-image-0.25.6+bmp-dev (= ${binary:Version}),
 librust-image-0.25.6+color-quant-dev (= ${binary:Version}),
 librust-image-0.25.6+dds-dev (= ${binary:Version}),
 librust-image-0.25.6+default-dev (= ${binary:Version}),
 librust-image-0.25.6+default-formats-dev (= ${binary:Version}),
 librust-image-0.25.6+exr-dev (= ${binary:Version}),
 librust-image-0.25.6+ff-dev (= ${binary:Version}),
 librust-image-0.25.6+gif-dev (= ${binary:Version}),
 librust-image-0.25.6+hdr-dev (= ${binary:Version}),
 librust-image-0.25.6+ico-dev (= ${binary:Version}),
 librust-image-0.25.6+jpeg-dev (= ${binary:Version}),
 librust-image-0.25.6+png-dev (= ${binary:Version}),
 librust-image-0.25.6+pnm-dev (= ${binary:Version}),
 librust-image-0.25.6+qoi-dev (= ${binary:Version}),
 librust-image-0.25.6+rayon-dev (= ${binary:Version}),
 librust-image-0.25.6+rgb-dev (= ${binary:Version}),
 librust-image-0.25.6+serde-dev (= ${binary:Version}),
 librust-image-0.25.6+tga-dev (= ${binary:Version}),
 librust-image-0.25.6+tiff-dev (= ${binary:Version}),
 librust-image-0.25.6+webp-dev (= ${binary:Version})
Breaks: librust-leptess-dev (<< 0.14.0-7)
Description: Imaging library - Rust source code
 Provides basic image processing and encoders/decoders for common image formats.
 .
 Source code for Debianized Rust crate "image"
