## rust-image 0.25.8

=== debian/changelog ===
rust-image (0.25.8-1) unstable; urgency=medium

  * Team upload
  * Package image 0.25.8 from crates.io using debcargo 2.7.11
  * Relax rust-png dependency
  * Add patch to disable benchmarking
  * Replace rust-zune-jpeg 0.5 patch with version applied upstream
  * Significantly simplify the rust-byteorder patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 Oct 2025 22:18:55 -0400

rust-image (0.25.6-3) unstable; urgency=medium

  * Team upload.
  * Package image 0.25.6 from crates.io using debcargo 2.7.11
  * Update patches for new upstream.
  * Add patch to support zune-core/zune-jpeg 0.5 (Closes: #1117522)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 Oct 2025 12:29:31 +0000
