=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native (>= 1.70.0) <!nocheck>,
+ rustc:native (>= 1.85.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-bytemuck-1+default-dev (>= 1.8.0-~~) <!nocheck>,
  librust-bytemuck-1+extern-crate-alloc-dev (>= 1.8.0-~~) <!nocheck>,
@@ -13,15 +13,15 @@
  librust-exr-1+default-dev (>= 1.5.0-~~) <!nocheck>,
  librust-gif-0.13+default-dev (>= 0.13.1-~~) <!nocheck>,
  librust-image-webp-0.2+default-dev <!nocheck>,
+ librust-moxcms-0.7+default-dev (>= 0.7.4-~~) <!nocheck>,
  librust-num-traits-0.2+default-dev <!nocheck>,
- librust-png-0.17+default-dev (>= 0.17.11-~~) <!nocheck>,
+ librust-png-0.17+default-dev (>= 0.17.16-~~) <!nocheck>,
  librust-qoi-0.4+default-dev <!nocheck>,
  librust-rayon-1+default-dev (>= 1.7.0-~~) <!nocheck>,
- librust-tiff-0.9+default-dev <!nocheck>,
- librust-zune-core-0.4-dev (>= 0.4.12-~~) <!nocheck>,
- librust-zune-jpeg-0.4+default-dev (>= 0.4.13-~~) <!nocheck>
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+ librust-tiff-0.10+default-dev (>= 0.10.3-~~) <!nocheck>,
+ librust-zune-core-0.5-dev <!nocheck>,
+ librust-zune-jpeg-0.5+default-dev (>= 0.5.5-~~) <!nocheck>
+Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
 Standards-Version: 4.7.2
@@ -29,7 +29,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/image
 Homepage: https://github.com/image-rs/image
 X-Cargo-Crate: image
-Rules-Requires-Root: no
 
 Package: librust-image-dev
 Architecture: any
@@ -43,16 +42,17 @@
  librust-exr-1+default-dev (>= 1.5.0-~~),
  librust-gif-0.13+default-dev (>= 0.13.1-~~),
  librust-image-webp-0.2+default-dev,
+ librust-moxcms-0.7+default-dev (>= 0.7.4-~~),
  librust-num-traits-0.2+default-dev,
- librust-png-0.17+default-dev (>= 0.17.11-~~),
+ librust-png-0.17+default-dev (>= 0.17.16-~~),
  librust-qoi-0.4+default-dev,
  librust-rayon-1+default-dev (>= 1.7.0-~~),
  librust-rgb-0.8-dev (>= 0.8.48-~~),
  librust-serde-1+default-dev (>= 1.0.214-~~),
  librust-serde-1+derive-dev (>= 1.0.214-~~),
- librust-tiff-0.9+default-dev,
- librust-zune-core-0.4-dev (>= 0.4.12-~~),
- librust-zune-jpeg-0.4+default-dev (>= 0.4.13-~~)
+ librust-tiff-0.10+default-dev (>= 0.10.3-~~),
+ librust-zune-core-0.5-dev,
+ librust-zune-jpeg-0.5+default-dev (>= 0.5.5-~~)
 Provides:
  librust-image+bmp-dev (= ${binary:Version}),
  librust-image+color-quant-dev (= ${binary:Version}),
@@ -116,27 +116,27 @@
  librust-image-0.25+tga-dev (= ${binary:Version}),
  librust-image-0.25+tiff-dev (= ${binary:Version}),
  librust-image-0.25+webp-dev (= ${binary:Version}),
- librust-image-0.25.6-dev (= ${binary:Version}),
- librust-image-0.25.6+bmp-dev (= ${binary:Version}),
- librust-image-0.25.6+color-quant-dev (= ${binary:Version}),
- librust-image-0.25.6+dds-dev (= ${binary:Version}),
- librust-image-0.25.6+default-dev (= ${binary:Version}),
- librust-image-0.25.6+default-formats-dev (= ${binary:Version}),
- librust-image-0.25.6+exr-dev (= ${binary:Version}),
- librust-image-0.25.6+ff-dev (= ${binary:Version}),
- librust-image-0.25.6+gif-dev (= ${binary:Version}),
- librust-image-0.25.6+hdr-dev (= ${binary:Version}),
- librust-image-0.25.6+ico-dev (= ${binary:Version}),
- librust-image-0.25.6+jpeg-dev (= ${binary:Version}),
- librust-image-0.25.6+png-dev (= ${binary:Version}),
- librust-image-0.25.6+pnm-dev (= ${binary:Version}),
- librust-image-0.25.6+qoi-dev (= ${binary:Version}),
- librust-image-0.25.6+rayon-dev (= ${binary:Version}),
- librust-image-0.25.6+rgb-dev (= ${binary:Version}),
- librust-image-0.25.6+serde-dev (= ${binary:Version}),
- librust-image-0.25.6+tga-dev (= ${binary:Version}),
- librust-image-0.25.6+tiff-dev (= ${binary:Version}),
- librust-image-0.25.6+webp-dev (= ${binary:Version})
+ librust-image-0.25.8-dev (= ${binary:Version}),
+ librust-image-0.25.8+bmp-dev (= ${binary:Version}),
+ librust-image-0.25.8+color-quant-dev (= ${binary:Version}),
+ librust-image-0.25.8+dds-dev (= ${binary:Version}),
+ librust-image-0.25.8+default-dev (= ${binary:Version}),
+ librust-image-0.25.8+default-formats-dev (= ${binary:Version}),
+ librust-image-0.25.8+exr-dev (= ${binary:Version}),
+ librust-image-0.25.8+ff-dev (= ${binary:Version}),
+ librust-image-0.25.8+gif-dev (= ${binary:Version}),
+ librust-image-0.25.8+hdr-dev (= ${binary:Version}),
+ librust-image-0.25.8+ico-dev (= ${binary:Version}),
+ librust-image-0.25.8+jpeg-dev (= ${binary:Version}),
+ librust-image-0.25.8+png-dev (= ${binary:Version}),
+ librust-image-0.25.8+pnm-dev (= ${binary:Version}),
+ librust-image-0.25.8+qoi-dev (= ${binary:Version}),
+ librust-image-0.25.8+rayon-dev (= ${binary:Version}),
+ librust-image-0.25.8+rgb-dev (= ${binary:Version}),
+ librust-image-0.25.8+serde-dev (= ${binary:Version}),
+ librust-image-0.25.8+tga-dev (= ${binary:Version}),
+ librust-image-0.25.8+tiff-dev (= ${binary:Version}),
+ librust-image-0.25.8+webp-dev (= ${binary:Version})
 Breaks: librust-leptess-dev (<< 0.14.0-7)
 Description: Imaging library - Rust source code
  Provides basic image processing and encoders/decoders for common image formats.
