=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test image 0.25.8 --all-targets --all-features
Features: test-name=rust-image:@
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-crc32fast-1+default-dev (>= 1.2.0-~~), librust-glob-0.3+default-dev, librust-num-complex-0.4+default-dev, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test image 0.25.8 --all-targets --no-default-features --features bmp
Features: test-name=librust-image-dev:bmp
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-crc32fast-1+default-dev (>= 1.2.0-~~), librust-glob-0.3+default-dev, librust-num-complex-0.4+default-dev, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test image 0.25.8 --all-targets --no-default-features --features color_quant
Features: test-name=librust-image-dev:color_quant
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-crc32fast-1+default-dev (>= 1.2.0-~~), librust-glob-0.3+default-dev, librust-num-complex-0.4+default-dev, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test image 0.25.8 --all-targets --no-default-features --features dds
Features: test-name=librust-image-dev:dds
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-crc32fast-1+default-dev (>= 1.2.0-~~), librust-glob-0.3+default-dev, librust-num-complex-0.4+default-dev, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test image 0.25.8 --all-targets
Features: test-name=librust-image-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-crc32fast-1+default-dev (>= 1.2.0-~~), librust-glob-0.3+default-dev, librust-num-complex-0.4+default-dev, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test image 0.25.8 --all-targets --no-default-features --features default-formats
Features: test-name=librust-image-dev:default-formats
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-crc32fast-1+default-dev (>= 1.2.0-~~), librust-glob-0.3+default-dev, librust-num-complex-0.4+default-dev, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test image 0.25.8 --all-targets --no-default-features --features exr
Features: test-name=librust-image-dev:exr
Depends: dh-cargo (>= 31), rustc (>= 1.85.0), librust-crc32fast-1+default-dev (>= 1.2.0-~~), librust-glob-0.3+default-dev, librust-num-complex-0.4+default-dev, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test image 0.25.8 --all-targets --no-default-features --features ff
Features: test-name=librust-image-dev:ff
